import './_admin-dashboard.scss';
import AdminContainer from '../AdminContainer';
declare class AdminDashboard extends AdminContainer {
    props: any;
    state: any;
    static propTypes: any;
    constructor(props: any);
    onMenuItemClick(item: any): void;
    handleNavClick(item: any): void;
    onUserMenuAction(action: any): void;
    toggleMenu(): void;
    render(): import("react/jsx-runtime").JSX.Element;
}
export default AdminDashboard;
